about binutils-2.13.2.1

Axel axel.azerty at netcourrier.com
Tue Apr 1 13:25:06 PST 2003


how can be problem discovered while trying to use 2.13.2.1 version in 
LFS book solved ?
Installing binutils2.13.2 and next in the new system installign 2.13.2.1 ?
What about using glibc 2.3.2 instead 2.3.1 (following the lfs book, not 
the pure lfs hint)
I found post talking about it but they were following purelfs


Regards
Axel

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list